/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);



html, body {
	height: 100%;
}
#main-wrapper{
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -122px; /* the bottom margin is the negative value of the footer's height */
	position:relative;
}
#subhead , .push {
	height: 122px; /* .push must be the same height as .footer */
}
html{
    overflow-y:hidden;
}
body{
	overflow-y:scroll;
}
.gallery {
    margin: auto;
}
.gallery-columns-5 .gallery-item {
        width: auto;
    margin: 0 9px;
    padding: 13px;
    border: 1px solid #A9A9A9;
    float: none;
    display: inline-block;
}
.gallery-item img{
 border:0 !important;
}
.fancybox-opened {
        z-index: 99999999;
}
.fancybox-overlay{
	    z-index: 9999999;
}
@media (max-width: 1280px){
	.gallery {
   		 text-align:center;
		}
}
@-webkit-keyframes jello {
  from, 11.1%, to {
    -webkit-transform: none;
    transform: none;
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

@keyframes jello {
  from, 11.1%, to {
    -webkit-transform: none;
    transform: none;
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

.jello {
  -webkit-animation-name: jello;
  animation-name: jello;
  -webkit-transform-origin: center;
  transform-origin: center;
}

.video-background{
	height:450px;margin-top: -1px;
}
#fancybox-overlay {
    z-index: 9999999 !important;
}
#fancybox-wrap {
    z-index: 9999999 !important;
}
@media (max-width: 1100px){
	.easywpvideobox {
		height: 300px !important;
	}
	.video-background{
		height: 300px;
	}
}

@media (max-width: 760px){
	.easywpvideobox {
		height: 190px !important;
	}
	.video-background{
		height: 190px;
	}
}
@media (max-width: 479px){
	.easywpvideobox {
		height: 135px !important;
	}
	.video-background{
		height: 135px;
	}
}
.paint{
	    z-index: 999999;
}
#contents-holder .wrapper{ z-index: 9999999;
}
.website-cols img{
	-webkit-transition: transform .25s ease;
	-moz-transition: transform .25s ease;
	transition: transform .25s ease;
}
.website-cols:hover img {
			-ms-transform:  scale(.9);
			-webkit-transform:  scale(.9);
			-moz-transform:  scale(.9);
			-o-transform:  scale(.9);
			transform:  scale(.9);
}
header#masthead {
    z-index: 9999999;
}